body {
  background-image: url("/shrines/nms/images/nmsbg.jpg");
  font-family: 'Orbitron', sans-serif;
  max-width: 1200px;
  margin: 30px auto; 
}

.container {
  display: flex;
  border-style: inset;
  border-color: red;
}

.container div {
  margin: 10px;
  padding: 20px;
}

#logs {
  align-items: center; 
  width: 62%;       /* adjustable */
  max-width: 1200px;
  margin: 5px auto;
  background-color:rgba(220, 20, 60, 0.5);
  padding:10px;
}

#items{
  align-items: center; 
  width: 32%;          /* adjustable */
  margin: 5px auto;
  background-color:rgba(220, 20, 60, 0.5);
  padding: 10px;
}
  

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color:indianred;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: crimson;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

.heading {
  padding: 10px;
  color:white;
  font-size: 30px;
}

